Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2930 - MONITOR HORIZONTAL FREQUENCY WRONG
Summary: MONITOR HORIZONTAL FREQUENCY WRONG
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-19 18:47 UTC by neil
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-02 20:12:46 UTC


Attachments (Terms of Use)

Description neil 1999-05-19 18:47:27 UTC
Using Xconfigurator and selecting monitor option; Compaq
QVISION172, results in X windows failing to start. This
appears to be a fault in the horizontal frquency entered
into XF86Config by Xconfigurator. This is set as 31. This
is far to low for any working monitor modes. Compaq's web
site (I don't have a manual) sas the figure is actually
31.5-110. If I manually edit XF86Congig to this value X
works.

Comment 1 Bill Nottingham 1999-09-02 20:12:59 UTC
should be fixed in next Xconfigurator, which will be in
next Raw Hide release.


Note You need to log in before you can comment on or make changes to this bug.